body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	background:#99cc33;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:60px;
	margin-left:15px;
}


a{
	background:#cc9900;
	margin:10px;
	padding:3px 65px 3px 5px;
	color:#000;
	text-decoration:none;
	border-top-style:solid;
	border-top-color:#cccccc;
	border-right-style:solid;
	border-right-color:#666666;
	border-bottom-style:solid;
	border-bottom-color:#666666;
	border-left-style:solid;
	border-left-color:#cccccc;
}

a:hover{
	background:#cc9900;
	margin:10px;
	padding:3px 65px 3px 5px;
	color:#000;
	text-decoration:none;
	border-top-style:solid;
	border-top-color:#666;
	border-right-style:solid;
	border-right-color:#ccc;
	border-bottom-style:solid;
	border-bottom-color:#ccc;
	border-left-style:solid;
	border-left-color:#666;

}



#wrapper{
	margin:100px auto;
	position:relative;
	width:568px;
	padding:0;
}

#header{
	width:568px;
	height:84px;
	padding:0;
	margin:0;
	background:#33ffff;
}

#menu{
	width:568px;
	padding:0;
	margin:0;
	height:35px;
	background:#cc6600;
}

	#menu ul{
		list-style-type: none;
		margin:0;
		padding:11px;
	}
	
	#menu li{
		display:inline;
		list-style-type:none;
	}

#content{
	width:568px;
	height:271px;
	border-bottom:1px solid;
}

#plaatje{
	width:358px;
	height:271px;
	float:left;
}

#tekst{
	width:180px;
	margin:15px 15px 0 15px;
	float:left;
}
	
	